body{font-size:87.5%;font-family:Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif}
h1#site-name{font-family:'Belgrano'}
h2#site-slogan{font-family:'Belgrano'}
#page-title{font-family:'Belgrano'}
.node-title{font-family:'Belgrano'}
.comment-title{font-family:'Belgrano'}
.block-title{font-family:'Belgrano'}
h1,h2,h3,h4{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
h5,h6{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-family:'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Verdana, Geneva, sans-serif}
#secondary-menu-bar .menu-wrapper,#menu-bar #block-system-user-menu{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
nav.block .block-content{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.views-field-title h1, .views-field-title h2, .views-field-title h3{font-family:'Belgrano'}